std::experimental::ranges::ForwardRange(3)

NAME
std::experimental::ranges::ForwardRange - std::experimental::ranges::ForwardRange

Synopsis
   Defined in header <experimental/ranges/range>
   template <class T>
   concept bool ForwardRange = (ranges TS)
   InputRange<T> && ForwardIterator<ranges::iterator_t<T>>;
    This section is incomplete
    Reason: add description and extra caveats